Drupal Userpoints Module 'userpoint' Information Disclosure Vulnerability

Bugtraq ID: 36786
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 21 2009 12:00AM
Updated: Oct 22 2009 02:08PM
Credit: mr.baileys
Vulnerable: Drupal Userpoints 6.x-1.0
Not Vulnerable: Drupal Userpoints 6.X-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus